body {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 16px;
}
.edit-post-link-box {
    position: absolute;
    width: 100%;
}
@media (max-width: 768px) {
    .edit-post-link-box {
        display: none !important;
    }
}


.edit-post-link-box a {
    position: absolute !important;
    right: 30px;
    top: 0;
    background: #F1E1B7;
    padding: 1px 4px;
    border: 1px solid #ccc;
    z-index: 99;
    opacity: 1 !important;
    font-size: 12px;
    line-height: 1;
}

.widget .edit-post-link-box a {
    right: 0 !important;
}

.opacity-0 {
    opacity: 0 !important;
}

/* remove after layout will be done */
.pagination .prev:before {
    background: url(../../assets/img/left.png) no-repeat !important;
}

.pagination .next:before {
    background: url(../../assets/img/right.png) no-repeat !important;
}

.event-top-search {

}

.img-box {
    display: inline-block;
    vertical-align: top;
}

@media (min-width: 1170px) {
    .video-thumb-box {
        min-width: 236px;
        min-height: 100px;
    }
}
.video-thumb-box {
    background: #f9f9f9;
}
.better-tv-img {
    object-fit: cover;
    width: 100%;
    height: 132px;
}

@media (max-width: 767px) {
    .better-tv-img {
        height: 250px;
    }
}

.widget-video-img {
    object-fit: cover;
    width: 100%;
    height: 90px;
}

.no-a-opacity a {
    opacity: 1 !important;
}

#current-region-name {
    display: inline-block;
    vertical-align: top;
    min-width: 70px;
}

.fixed-menu {
    padding-top: 58px;
}

.video-post a {
    position: relative;
}

.datepicker-dropdown.datepicker-orient-top:before {
    border-color: transparent;
}

.widget > article {
    position: relative;
}

.related-post .post-title {
    margin-top: 10px;
}
.related-post .post-updated,
.related-post .post-author {
    display: none !important;
}

.page .post-content {
    padding-left: 0;
}

.header-socials a {
    color: #000;
}

.dropdown a {
    cursor: pointer;
}
.dropdown-item:focus,
.dropdown-item:active,
.dropdown-item:hover {
    background-color: transparent;
    color: #5b7f95;
}

.page-template-page-full-width h1 {
    text-align: center;
}

.page-template-page-full-width .main-container {
    margin-top: 28px;
}

.wpcf7-form li:before {
    display: none;
}

body .btn {
    transition: none !important;
}

.admin-bar .top-header {
    top: 32px !important;
}

@media (max-width: 767px) {
    h1 {
        font-size: 42px !important;
        word-break: break-word;
    }
    .vda-box-main {
        text-align: center;
    }
}

#sidebar {
    padding-left: 0 !important;
}
@media (min-width: 1170px) {
    #sidebar .sidebar-inner {
        padding-left: 45px !important;
    }
}

.cursor-normal {
    cursor: text;
}

#ui-datepicker-div {
    display: none;
    border-radius: 0;
    border-color: #fff;
}

.post-author {
    cursor: text !important;
    opacity: 1 !important;
}

.blur-up {
    -webkit-filter: blur(5px);
    filter: blur(5px);
    transition: filter 400ms, -webkit-filter 400ms;
}

.blur-up.lazyloaded {
    -webkit-filter: blur(0);
    filter: blur(0);
}

/* fade image in after load */
.lazyload,
.lazyloading {
    opacity: 0;
}
.lazyloaded {
    opacity: 1;
    transition: opacity 300ms;
}

#query-monitor-main {
    display: none !important;
}

.grecaptcha-badge {
    display: none !important;
}

.remove-this {
    display: none !important;
}

.resource-home {
    color: #000;
}
.resource-home:hover {
    color: #7d7d7d;
}